.borders {
	border-top-width: 0px;
	border-right-width: 3px;
	border-bottom-width: 0px;
	border-left-width: 3px;
	border-top-style: none;
	border-right-style: double;
	border-bottom-style: none;
	border-left-style: double;
	border-top-color: #BEEAFF;
	border-right-color: #BEEAFF;
	border-bottom-color: #BEEAFF;
	border-left-color: #BEEAFF;
}
body { color: #fff; background-color: #024ca3; background-image: url(pagebg1.gif); margin: 0; padding: 0 }
a { color: #cf0; text-decoration: none }
a:visited { color: #cf0 }
a:hover { color: #fff; text-decoration: underline }
a:active { color: #fff }
